/* apple at work section */

@media only screen and (min-width: 377px) and (max-width: 410px) {
	.section-welcome .marquee-wrapper.viewport-content {
		width: 359px;
	}
}

@media only screen and (min-width: 428px) and (max-width: 431px) {
	.section-welcome .marquee-wrapper.viewport-content {
		width: 378px;
	}
}

@media only screen and (min-width: 994px) and (max-width: 1020px) {
	.section-welcome .marquee-wrapper.viewport-content {
		width: 893px;
	}
}
